python 2.6.7: added missing dependency for bzip2 (without this python-compression...
[openembedded.git] / recipes / libdiscid / libdiscid_0.2.2.bb
1 require ${PN}.inc